Anonymous Login
2019-08-19 03:08 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001635v3.4 Release (Current)Emailspublic2019-01-03 12:53
Reportersma 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSCentosOS Version6.4
Product Version 
Target VersionFixed in Version 
Summary0001635: EmailManager::getTaskNotify returns mail body without Projectname
DescriptionEmailManager.class.php around Line 202
$projname = $project->load($task->task_project)->project_name;

BaseObject.class.php around Line 212
BaseObject::load class returns true
should return $this when used in EmailManager::getTaskNotify
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003695

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/693a46765a49b07390c891e82c3a3c4a953a5bc9

~0003926

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2014-10-16 01:37 sma New Issue
2014-10-17 20:01 caseydk Note Added: 0003695
2014-10-17 20:01 caseydk Status new => resolved
2014-10-17 20:01 caseydk Fixed in Version => 3.3
2014-10-17 20:01 caseydk Resolution open => fixed
2014-10-17 20:01 caseydk Assigned To => caseydk
2016-12-26 23:37 caseydk Project v3.3 Release => v3.4 Release (Current)
2019-01-03 12:53 caseydk Note Added: 0003926
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History